Subject: [Depfis] Declaración AAA

From: "Andrea P. Buccino" <[email-masked]>
Date: Tue, 26 Dec 2017 13:07:31 -0200

Hola, quiero contarles que, al igual que otras asociaciones 
profesionales, la Asociación Argentina de Astronomía  compartió la 
preocupación planteada por los colegas de la AFA. Acá encuentran la 
versión html 
http://www.astronomiaargentina.org.ar/articulo/2017/12/12/declaracionafa

y abajo el contenido.

------------------------------------------------
  Asociación Argentina de Astronomía
  Paseo del Bosque s/n
  La Plata, B1900FWA
  Buenos Aires, Argentina

  		 La Plata, 15 de diciembre de 2017

  Estimados socios:

  La Comisión Directiva de la Asociación Argentina de Astronomía 
comparte la profunda preocupación expresada por los directivos de la 
Asociación Física Argentina (AFA) por el estado de financiamiento del 
sistema científico y técnico, en vistas de la Ley de Presupuesto 2018. 
El comunicado de la AFA puede encontrarse en este enlace [2].

  Finalmente, esta Comisión Directiva adhiere a la solicitud a los 
legisladores de la Nación para que tomen las medidas necesarias para 
revertir el actual estado de financiamiento insuficiente del sistema 
Científico y Tecnológico Nacional.

  Cordialmente,

  Comisión Directiva
  Asociación Argentina de Astronomía

  		 Asociación Argentina de Astronomía
  Paseo del Bosque s/n
La Plata, B1900FWA
Buenos Aires, Argentina
-------------------------------------------------------------------

> Declaración de la AFA sobre la situación crítica en Ciencia y Técnica
>
> Los miembros de la Asociación Física Argentina, entidad científica 
> con más
> de 70 años al servicio de ciencia Argentina, queremos expresar 
> nuestra más
> profunda preocupación y temor ante los montos destinados para la
> financiación gubernamental de las actividades y gestión del sector 
> Ciencia
> y Técnica, contenidos en el proyecto de Ley de Presupuesto para 2018 
> que
> se debatirá por estos días en el Congreso Nacional. Lamentablemente 
> nos
> vemos en la obligación nuevamente este año, como lo hicimos el año
> anterior, de advertir a la gestión del actual gobierno nacional del
> tremendo error que significa la falta de apoyo a las actividades
> científicas en el país. El proyecto de presupuesto nacional, en el
> apartado de ciencia y técnica, prevé solamente un aumento del 7% 
> respecto
> del presupuesto 2017. Si tenemos en cuenta una proyección de la 
> inflación
> a fin de año del 25%, esto significaría un recorte real del 18%.
> Particularmente preocupante resulta el severo recorte previsto del 
> 36% al
> presupuesto de la Comisión Nacional de Energía Atómica, sumado esto 
> al
> mensaje que significa la suspensión de las obras de Atucha III.
>
> Debemos decir que también son sumamente preocupantes las 
> contradicciones
> entre el discurso y los hechos. Esto se observa en al menos tres
> decisiones tomadas por el gobierno: i) las condiciones de los pliegos 
> de
> licitación de generadores eólicos de energía que dejan fuera de
> participación a las empresas nacionales que desarrollan dicha 
> tecnología y
> pone en riesgo el conocimiento tecnológico adquirido hasta el 
> momento; ii)
> el preacuerdo de privatización de ARSAT que abre la posibilidad de 
> imponer
> satélites comprados al exterior para ocupar las posiciones 
> satelitales
> asignadas y las que se podrían asignar en el futuro a nuestra Nación 
> y
> pone en riesgo el conocimiento tecnológico adquirido en desarrollo de
> satélites de telecomunicaciones; iii) la autorización para la
> privatización de DIOXITEK y la suspensión de ATUCHA III que pone en 
> riesgo
> el conocimiento tecnológico en energía nuclear. Tales restricciones
> presupuestarias y decisiones de gestión constituyen una seria amenaza 
> para
> el sector de Ciencia y Tecnología (C&T), para encarar su crecimiento
> sostenido, para el desarrollo tecnológico del país y para la 
> consecución
> de los fines y objetivos de las políticas para la Ciencia, la Técnica 
> y la
> Innovación Productiva desarrolladas por el Ministerio de Ciencia
> Tecnología e Innovación Productiva de la Nación Argentina. Estamos
> totalmente convencidos que estas políticas deben ser consagradas como
> “Políticas de Estado” y atendidas como tales en cualquier diseño
> presupuestario para la Nación Argentina. La Ciencia y la Tecnología
> Argentina han dado sobradas pruebas de su capacidad y calidad 
> comparadas
> con cualquier parámetro internacional que se desee. Han brindado a la
> sociedad Argentina enormes beneficios que impactan directamente en el
> mejoramiento de las condiciones de vida. Es indudable que los países 
> que
> más apoyo brindan a las áreas de C&T son los que mayor desarrollo
> económico y social alcanzan.
>
> En nombre de nuestros asociados, solicitamos: a los representantes 
> del
> Pueblo de la Nación Argentina, las más enérgicas acciones destinadas 
> a
> revertir el presente diseáo presupuestario, a las que damos nuestro 
> apoyo,
> comprometiéndonos a participar en el esclarecimiento ante los Sres.
> Legisladores y la sociedad en su conjunto, acerca del rol que deben
> cumplir nuestras actividades en el reclamado desarrollo nacional; a 
> la
> gestión del gobierno nacional idoneidad, inteligencia, ética y 
> patriotismo
> al momento de la toma de decisiones que no comprometan la Soberanía
> Tecnológica Nacional.
>
> Prof. Dr. Sergio Cannas
> Asociación Física Argentina
> Secretario
>
> Prof. Dr. Gustavo Alberto Monti
> Asociación Física Argentina
> Presidente
>
>
> --------------------------------------------------
> Diego Arbó
> Institute for Astronomy and Space Physics
> IAFE (1428) Buenos Aires - Argentina
> Tel: (+54-11) 5285-7862
> Fax: (+54-11) 4786-8114
> e-mail: [email-masked]
> www.iafe.uba.ar
> -----------------------------------------------------
>
> Disclaimer:
> Todos los comentarios reflejan exclusivamente mis opiniones y de 
> ninguna
> manera representan ni involucran al IAFE. Manifiesto mis opiniones en
> pleno uso de mis derechos humanos y civiles propios de una sociedad
> democrática.
>
>
> _______________________________________________
>
> Disclaimer
> ----------
>
> Las opiniones vertidas en este correo son de responsabilidad
> exclusiva de su remitente.
>
> Listaiafe mailing list
> [email-masked]
> http://smtp.iafe.uba.ar/cgi-bin/mailman/listinfo/listaiafe

-- 
========================================
Andrea Paola Buccino
URL (Home Page): http://cms.iafe.uba.ar/abuccino
e-mail: [email-masked]
----------------------------------------
Instituto de Astronomía y Física del Espacio (IAFE)
Phone: (+54)-11- 5285-7827  or  (+54)-11- 4781-6755/4783-2642, ext 132
Fax: (+54)-11-4786-8114
CC 67 Suc. 28, 1428 Buenos Aires, Argentina.
----------------------------------------